<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="emailTemplate">
            <h2 class="header">
                <span jhiTranslate="emailTemplateManagement.detail.title">emailTemplateManagement</span> [<b>{{ emailTemplate.id }}</b>]
            </h2>

            <dl class="row-md jh-entity-details">

                <dt><span jhiTranslate="emailTemplateManagement.name" class="text-capitalize">name</span></dt>
                <dd>{{ emailTemplate.name }}</dd>

                <dt><span jhiTranslate="emailTemplateManagement.content" class="text-capitalize">content</span></dt>
                <dd [innerHTML]=emailTemplate.content></dd>

                <dt><span class="text-capitalize" jhiTranslate="emailTemplateManagement.type">type</span></dt>
                <dd>{{ emailTemplate.type }}</dd>

            </dl>

            <button (click)="back()" class="btn btn-outline-primary">
                <span jhiTranslate="entity.action.back">Back</span>
            </button>
        </div>
    </div>
</div>
